.manosque .img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}

.manosque .img-responsive-full{
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
}

.manosque sup{
	font-size: 60%;
}

.o-hidden{
	overflow-y: hidden;
}

.manosque .flickity-page-dots .dot{
	width: 10px;
	height: 10px;
}

.manosque .floor-margin{
	margin-bottom: 6rem;
}

.manosque .floor-margin-xs{
	margin-bottom: 1rem;
}

.manosque .text-italic{
	font-style: italic;
}

.manosque .occitane-serif{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
}

.manosque .number{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 11rem;
	line-height: 1.2;
	font-weight: 400;
	margin: 0;
}

.manosque .big-title{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 6rem;
	line-height: 1.2;
	font-weight: 400;
	margin: 0 0 2rem;
	text-transform: uppercase;
}

.manosque .big-title span.big-title-small{
	font-size: 2rem;
}

.manosque .title{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 3.2rem;
	line-height: 4rem;
	font-weight: 300;
	margin: 0 0 2rem;
	text-transform: uppercase;
}

.manosque .med-title{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 3rem;
	line-height: 3rem;
	font-weight: 300;
	margin: 2rem 0;
	text-transform: uppercase;
}

.manosque .subtitle{
	font-size: 2.2rem;
	line-height: 2.6rem;
	margin: 0 0 2rem;
	font-weight: 400;
}

.manosque .subsubtitle{
	font-size: 1.8rem;
	line-height: 2.4rem;
	margin: 0;
	font-weight: 400;
}

.manosque .med-paragraph{
	font-size: 1.6rem;
	line-height: 2.4rem;
	margin: 0 0 1rem;
}

.manosque .paragraph{
	display: block;
	font-size: 1.4rem;
	line-height: 2rem;
	margin: 0;
}

.manosque .xs-paragraph{
	font-size: 1.2rem;
	line-height: 1.8rem;
	margin: 0;
}

@media (max-width: 63.99875em) {
	.manosque .number{
		font-size: 8rem;
	}

	.manosque .big-title{
		font-size: 3.5rem;
	}

	.manosque .title{
		font-size: 3.2rem;
		line-height: 3.2rem;
	}

	.manosque .subtitle{
		font-size: 1.8rem;
		line-height: 2.4rem;
	}

	.manosque .subsubtitle{
		font-size: 1.4rem;
		line-height: 2.1rem;
	}

	.manosque .hidden-m{
		display: none;
	}

	.manosque .floor-margin{
		margin-bottom: 4rem;
	}
}

.manosque .c-white{
	color: #FFF;
	text-shadow: 0 0 10px #000;
}

.manosque .light-black{
	color: rgba(0, 0, 0, 0.75);
}

.manosque .xlight-black{
	color: rgba(0, 0, 0, 0.4);
}

.manosque{
	max-width: 144rem;
	margin: 0 auto;
}

.manosque .text-underline{
	text-decoration: underline;
}

.manosque a{
	color: inherit;
}

.manosque .flickity-prev-next-button{
	top: calc(100% + 1.4rem);
	transform: none;
	width: 8px;
	height: 16px;
	border-radius: 0;
	min-width: 8px;
	padding: 0;
	background: transparent;
}

.manosque .flickity-prev-next-button .flickity-button-icon {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.manosque .flickity-viewport{
	margin-bottom: 1rem;
}

.manosque .flickity-page-dots{
	margin-top: 0;
	display: flex;
	position: absolute;
	left: 0;
}

.manosque .flickity-page-dots .dot{
	border-radius: 0;
	margin: 0;
	flex: 1 1 0;
	width: auto;
	height: 4px;
	background: rgba(63, 43, 46, 0.1);
	opacity: 1;
}

.manosque .flickity-page-dots .dot.is-selected{
	background: rgba(63, 43, 46, 0.2);
}

.manosque .a-button {
	background-color: transparent;
	border: .1rem solid #001022;
	line-height: 2.2rem;
	margin-top: 2rem;
}

body:not(.touch) .manosque .a-button:hover{
	background-color: #f6f7f7;
}

.manosque .a-button.a-button-white {
	background-color: #f6f7f7;
	border: .1rem solid #f6f7f7;
	line-height: 2.2rem;
}

body:not(.touch) .manosque .a-button.a-button-white:hover{
	background-color: transparent;
	border: .1rem solid #001022;
}

.manosque .a-button.a-button-reverse {
	background-color: #001022;
	border: .1rem solid #001022;
	color: #FFF;
	line-height: 2.2rem;
	margin-top: 3rem;
}

body:not(.touch) .manosque .a-button.a-button-reverse:hover{
	background-color: transparent;
	color: #001022;
}

.manosque .arrow-cta{
	margin-left: .6rem;
}

.manosque .cta-underline{
	position: relative;
	overflow: visible;
	cursor: pointer;
}

.manosque .cta-underline::after{
	content: "";
	position: absolute;
	bottom: -0.1rem;
	left: 0;
	width: calc(100% - 1.4rem);
	height: 1px;
	background-color: #FFF;
	transition: width ease-out 0.3s;
}

.manosque .cta-underline.cta-underline-black::after{
    background-color: #001022;
}

body:not(.touch) .manosque .cta-underline:hover::after{
	width: 0;
	transition: width ease-out 0.3s;
}

.manosque .mark{
	background-color: #F2E9DB;
	padding: .6rem 1.2rem;
	display: inline-block;
	margin-top: 2rem;
}

.manosque .horaires-container{
	background-color: #F2E9DB;
	padding: 1rem;
}

@media (min-width: 64em) {
	.manosque .horaires-container{
		margin-top: 3rem;
	}
}

/* INTRO */
.manosque .floor-intro{
	text-align: center;
	position: relative;
}

.manosque .floor-intro .text-container{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: left;
	display: flex;
	flex-direction: column;
}

.manosque .floor-intro .text-container::before{
	content: "";
	background: linear-gradient(to top, rgba(0, 0, 0, 0.56), transparent);
	height: 17.6rem;
}

.manosque .floor-intro .text-inner{
	background: rgba(0, 0, 0, 0.56);
	padding: 3rem;
}

.manosque .floor-intro .flex-cta{
	display: flex;
	gap: 2rem;
}

.manosque .floor-intro .subsubtitle{
	margin-bottom: 2rem;
}

@media (max-width: 63.99875em) {
	.manosque .floor-intro{
		height: 40vh;
	}

	.manosque .floor-intro .img-container{
		height: 100%;
	}

	.manosque .floor-intro .img-container .img-responsive-full{
		height: 100%;
		object-fit: cover;
	}

	.manosque .floor-intro .text-container{
		text-align: center;
	}

	.manosque .floor-intro .text-inner{
		padding: 3rem 1.5rem;
	}

	.manosque .floor-intro .flex-cta{
		justify-content: center;
	}
}

@media (max-width: 25em) {
	.manosque .floor-intro .flex-cta .paragraph{
		font-size: 1.2rem;
	}
}

@media (max-width: 21.25em) {
	.manosque .floor-intro{
		height: 55vh;
	}
}

/* EDITO */
.manosque .floor-edito{
	text-align: center;
}

@media (max-width: 63.99875em) {
	.manosque .floor-edito{
		padding: 0 1.5rem;
	}
}

/* CHOICE */
.manosque .floor-choice .menu-choice{
	display: flex;
	justify-content: center;
	gap: 5rem;
	text-transform: uppercase;
	margin-bottom: 3rem;
}

.manosque .floor-choice .menu-choice__item{
	position: relative;
	cursor: pointer;
}

.manosque .floor-choice .menu-choice__item::after{
	content: "";
	position: absolute;
	bottom: -0.1rem;
	left: 0;
	width: 0;
	height: 1px;
	background-color: #001022;
	transition: width ease-out 0.3s;
}

.manosque .floor-choice .menu-choice__item--active::after{
	width: 100%;
	transition: width ease-out 0.3s;
}

body:not(.touch) .manosque .floor-choice .menu-choice__item:hover::after{
	width: 100%;
	transition: width ease-out 0.3s;
}

.manosque .floor-choice .block{
	display: none;
	gap: 5rem;
	max-width: 114rem;
	width: 80%;
	margin: 0 auto;
}

.manosque .floor-choice .block .infos-container{
	background-color: #F9F5F0;
	padding: 2rem 1rem 2rem 2rem;
	margin-top: 3rem;
}

.manosque .floor-choice .block-manufacture .list-infos{
	margin-top: 1rem;
}

.manosque .floor-choice .block-manufacture .infos-container:not(.infos-container-supp) .list-infos__item:first-child{
	background-color: #F2E9DB;
	display: inline-block;
	padding: .2rem 1rem .2rem 1.4rem;
}

.manosque .floor-choice .block-manufacture .list-infos__item:first-child::before{
	top: 1rem;
}

.manosque .floor-choice .block .list-infos__item{
	position: relative;
	padding-left: 1.4rem;
}

.manosque .floor-choice .block .list-infos__item:not(:last-child){
	margin-bottom: .5rem;
}

.manosque .floor-choice .block .list-infos__item::before{
	content:"";
	background-color: #001022;
	height: 4px;
	width: 4px;
	display: block;
	border-radius: 50%;
	position: absolute;
	top: .8rem;
	left: 0;
	margin-left: .4rem;
}

.manosque .floor-choice .block .cta-container{
	display: flex;
	gap: 1rem;
}

.manosque .floor-choice .block--active{
	display: flex;
}

@media (max-width: 63.99875em) {
	.manosque .floor-choice .title{
		font-size: 2.4rem;
	}

	.manosque .floor-choice .menu-choice{
		gap: 0;
	}

	.manosque .floor-choice .menu-choice .paragraph{
		font-size: 1.2rem;
	}

	.manosque .floor-choice .menu-choice__item:nth-child(2){
		margin: 0 1rem;
	}

	.manosque .floor-choice .block--active{
		display: block;
	}

	.manosque .floor-choice .block{
		width: calc(100% - 3rem);
	}

	.manosque .floor-choice .block .text-container{
		margin-top: 2rem;
	}
}

@media (min-width: 64em) {
	.manosque .floor-choice .block .img-container{
		width: 49%;
	}
	
	.manosque .floor-choice .block .img-container img{
		object-fit: cover;
		height: 100%;
	}
	
	.manosque .floor-choice .block .text-container{
		width: 400px;
		align-self: center;
	}
}

/* ATELIERS */
.manosque .floor-ateliers{
	text-align: center;
}

.manosque .floor-ateliers .title{
	margin-top: 1rem;
}

.manosque .floor-ateliers .text-container{
	margin: -25% auto 0;
	position: relative;
	max-width: 114rem;
	width: 80%;
}

.manosque .floor-ateliers .slider-ateliers{
	margin-top: 3rem;
}

.manosque .floor-ateliers .slider-ateliers__item{
	background-color: #F9F5F0;
	text-align: left;
	padding: 4rem 4%;
	display: flex;
	flex-direction: column;
}

.manosque .floor-ateliers .slider-ateliers__item .xs-paragraph{
	margin-top: auto;
}
.background_container {
    padding: 20px 10px;
    background: rgba(0, 0, 0, 0.6);
}
@keyframes fillHeight {
    0% {
        height: auto;
    }
    100% {
        height: 100%;
    }
}
  
@media (max-width: 63.99875em) {
	.manosque .floor-ateliers.floor-margin{
		margin-bottom: 8rem;
	}

	.manosque .floor-ateliers .text-container {
        width: calc(100% - 5rem);
        margin: -52% auto 0;
    }

	.manosque .floor-ateliers .slider-ateliers:after {
		content: 'flickity';
		display: none;
	}

	.manosque .floor-ateliers .slider-ateliers__item{
		padding: 3rem 12%;
		animation: fillHeight 0s 0.2s linear forwards;
	}

	.manosque .floor-ateliers .flickity-viewport{
		margin-bottom: 2rem;
	}

	.manosque .floor-ateliers .flickity-page-dots{
		bottom: -10rem;
	}

	.manosque .floor-ateliers .flickity-prev-next-button{
		top: 50%;
	}
	.manosque .flickity-prev-next-button {width: 12px;}
	.manosque .floor-ateliers .flickity-prev-next-button.previous{
		left: -15px;
		right: inherit;
	}

	.manosque .floor-ateliers .flickity-prev-next-button.next{
		right: -15px;
	}
}

@media (max-width: 30em) {
	.manosque .floor-ateliers .text-container{
		margin: -85% auto 0;
	}
}

@media (max-width: 22.375em) {
	.manosque .floor-ateliers .text-container{
		margin: -100% auto 0;
	}

	.manosque .floor-ateliers .flickity-page-dots{
		bottom: -12rem;
	}
	
	.manosque .floor-ateliers .flickity-prev-next-button{
		top: calc(100% + 12.4rem);
	}
}

@media (min-width: 64em) {
	.manosque .floor-ateliers .slider-ateliers{
		display: flex;
		justify-content: space-between;
	}

	.manosque .floor-ateliers .slider-ateliers__item{
		width: 31.5%;
	}
}

/* SERVICES */
.manosque .floor-services{
	text-align: center;
	background-color: #F9F5F0;
	padding: 4.5rem 0;
}

.manosque .floor-services .block-container{
	margin: 0 auto;
	max-width: 114rem;
	width: calc(100% - 5rem);
}

.manosque .floor-services .slider-services__item{
	text-align: left;
	background-color: #FFF;
}

.manosque .floor-services .slider-services__item .text-container{
	padding: 3rem;
}

@media (max-width: 63.99875em) {
	.manosque .floor-services{
		padding-bottom: 8rem;
	}

	.manosque .floor-services .slider-services:after {
		content: 'flickity';
		display: none;
	}

	.manosque .floor-services .slider-services__item{
		animation: fillHeight 0s 0.2s linear forwards;
	}

	.manosque .floor-services .flickity-viewport{
		margin-bottom: 2rem;
	}

	.manosque .floor-services .flickity-page-dots{
		bottom: -8rem;
	}

	.manosque .floor-services .flickity-prev-next-button{
		top: 50%;
	}
	.manosque .flickity-prev-next-button {width: 12px;}
	.manosque .floor-services .flickity-prev-next-button.previous{
		left: -16px;
		right: inherit;
	}

	.manosque .floor-services .flickity-prev-next-button.next{
		right: -16px;
	}
}

@media (max-width: 22.938em) {

	.manosque .floor-services .flickity-page-dots{
		bottom: -10rem;
	}
	
	.manosque .floor-services .flickity-prev-next-button{
		top: calc(100% + 10.4rem);
	}
}

@media (min-width: 64em) {
	.manosque .floor-services .slider-services{
		display: flex;
		justify-content: space-between;
	}

	.manosque .floor-services .slider-services__item{
		width: 24%;
	}
}

/* INCONTOURNABLES */
.manosque .floor-incontournables{
	text-align: center;
}

.manosque .floor-incontournables .title{
	margin-bottom: .5rem;
}

.manosque .floor-incontournables .slider-incontournables{
	margin-top: 3rem;
}

.manosque .floor-incontournables .slider-incontournables__item{
	width: 65%;
}

.manosque .floor-incontournables .slider-incontournables__item.is-selected .slider-incontournables__inner{
	transform: scale(1);
	transition: transform .3s ease-out;
}

.manosque .floor-incontournables .slider-incontournables__inner{
	transform: scale(0.8);
	transition: transform .3s ease-out;
}

.manosque .floor-incontournables .slider-incontournables__item .text-container{
	background-color: #F2E9DB;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 0 10%;
	text-align: left;
}

.manosque .floor-incontournables .slider-incontournables__item .title, .manosque .floor-incontournables .title, .manosque .med-paragraph{
	margin: 0;
}

.manosque .floor-incontournables .mark{
	background-color: #FFF;
	margin: 2rem 0 1rem;
}

.manosque .floor-incontournables .slider-incontournables__item .cta-underline{
	margin-top: 2rem;
}

.manosque .floor-incontournables .slider-incontournables__item .cta-underline::after{
	background-color: #001022;
}
.manosque .floor-incontournables .flickity-prev-next-button {display: none;}
.manosque .floor-incontournables .flickity-prev-next-button.previous{
	left: 17.5%;
}

.manosque .floor-incontournables .flickity-prev-next-button.next{
	right: 17.5%;
}

.manosque .floor-incontournables .slider-incontournables__nav{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 65%;
	margin: 0 auto;
	padding: 0;
}

.manosque .floor-incontournables .slider-incontournables__nav .paragraph:not(:nth-child(2)){
	cursor: pointer;
	width: 25rem;
	text-align: left;
}

.manosque .floor-incontournables .slider-incontournables__nav .paragraph:last-child{
	text-align: right;
}

.manosque .floor-incontournables .popin-incontournables{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.4);
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 100;
}

.manosque .floor-incontournables .popin-incontournables--active{
	display: flex;
}

.manosque .floor-incontournables .popin-incontournables .cross{
	position: absolute;
	top: 2rem;
	right: 2rem;
	width: 2rem;
	height: 2rem;
	cursor: pointer;
}

.manosque .floor-incontournables .popin-incontournables-inner{
	padding: 6rem;
	background-color: #F2E9DB;
	width: 95%;
	height: 95%;
	max-width: 1140px;
	max-height: 630px;
	text-align: left;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.manosque .floor-incontournables .popin-container{
	display: none;
}

.manosque .floor-incontournables .popin--active{
	display: block;
}

.manosque .floor-incontournables .popin-incontournables-inner .scroll-popin{
	overflow-y: auto;
	max-height: 400px;
	scrollbar-color: rgba(63, 43, 46, 0.2);
	scrollbar-width: thin;
	padding-right: 8px;
}

.manosque .floor-incontournables .popin-incontournables-inner .scroll-popin .paragraph:not(:last-child){
	margin-bottom: 2rem;
}

.manosque .floor-incontournables .popin-incontournables-inner a{
	text-decoration: underline;
	font-weight: 600;
	font-size: inherit;
}
.manosque .floor-ateliers .text-container a {
	display: table !important;
	margin: 2rem auto 0;
}

@media (max-width: 63.99875em) {
	.manosque .floor-incontournables .slider-incontournables__inner .title{
		font-size: 2.4rem;
	}

	.manosque .floor-incontournables .slider-incontournables__item{
		animation: fillHeight 0s 0.2s linear forwards;
		width: 75%;
	}

	.manosque .floor-incontournables .slider-incontournables__item .text-container{
		padding: 2rem 8%;
	}
	.manosque .floor-choice .menu-choice__item {
		position: relative;
		margin-bottom: 10px !important;
		cursor: pointer;
	}
	.manosque .floor-choice .menu-choice__item:last-child { margin-bottom: 0 !important;}
	.manosque .floor-choice .menu-choice {
		flex-direction: column;
		align-items: center;
	}

	.manosque .floor-incontournables .slider-incontournables__nav{
		justify-content: center;
	}

	.manosque .floor-incontournables .slider-incontournables__nav .paragraph:not(:nth-child(2)){
		display: none;
	}

	.manosque .floor-incontournables .mark{
		font-size: 1.1rem;
	}

	.manosque .floor-incontournables .popin-incontournables-inner{
		padding: 4rem 3rem;
	}
}

@media (min-width: 64em) {
	.manosque .floor-incontournables .slider-incontournables__inner{
		display: flex;
	}

	.manosque .floor-incontournables .slider-incontournables__item .img-container, .manosque .floor-incontournables .slider-incontournables__item .text-container{
		width: 50%;
	}
}

/* MAP */
.manosque .floor-map{
	background-color: #F9F5F0;
	padding: 4.5rem 0;
}

.manosque .floor-map .paragraph:not(:last-child){
	margin-bottom: .5rem;
}

@media (max-width: 63.99875em) {
	.manosque .floor-map .img-container{
		width: 96%;
		margin: 0 auto 3rem;
	}

	.manosque .floor-map .text-container{
		width: 80%;
		margin: 0 auto;
	}
}

@media (min-width: 64em) {
	.manosque .floor-map{
		margin-bottom: 4.5rem;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 8rem;
	}

	.manosque .floor-map .img-container{
		width: 41%;
	}
}